Skip site navigation (1) Skip section navigation (2)

Re: Updates of SE-PostgreSQL 8.4devel patches

From: Bruce Momjian <bruce(at)momjian(dot)us>
To: KaiGai Kohei <kaigai(at)ak(dot)jp(dot)nec(dot)com>
Cc: Robert Haas <robertmhaas(at)gmail(dot)com>, Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>, pgsql-hackers(at)postgresql(dot)org
Subject: Re: Updates of SE-PostgreSQL 8.4devel patches
Date: 2008-09-26 22:11:14
Message-ID: 200809262211.m8QMBES05296@momjian.us (view raw or flat)
Thread:
Lists: pgsql-hackers
KaiGai Kohei wrote:
> > SE-PostgreSQL needs to be good enough for the NSA, but row-level
> > security in general does not.
> 
> BTW, it seems to me someone misunderstand I works as an agent of NSA.
> Is it a humor, itn't it? I've paid my effort to improve the security
> of open source software, not for overseas intelligence agency.

The comment was not directed at you.  The comment was that SE-Linux was
perhaps designed by the NSA, so an implementation matching SE-Linux will
be good enough for the NSA.  The comment goes on to say that we might
want something better or more consistent than the NSA requirements.

-- 
  Bruce Momjian  <bruce(at)momjian(dot)us>        http://momjian.us
  EnterpriseDB                             http://enterprisedb.com

  + If your life is a hard drive, Christ can be your backup. +

In response to

pgsql-hackers by date

Next:From: Bruce MomjianDate: 2008-09-26 22:15:46
Subject: Re: Updates of SE-PostgreSQL 8.4devel patches
Previous:From: Andrew SullivanDate: 2008-09-26 21:32:25
Subject: Re: Updates of SE-PostgreSQL 8.4devel patches

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group